RubyGems Navigation menu

ruby-decompiler 0.0.2

Ruby-decompiler is a decompiler for ruby code. Use it to deconstruct method signatures and decompile bytecode (1.9.x) or the AST (1.8.x).

Gemfile
          gem 'ruby-decompiler', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ruby-decompiler -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Paul Brannan

Owners:

Total downloads 2,824

For this version 860

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - May 17, 2012 (18.5 KB)
  2. 0.0.2 - May 16, 2012 (18.5 KB)
  3. 0.0.1 - May 11, 2012 (18.5 KB)

Runtime Dependencies: